.drovago-form-wrapper {
	display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    background: rgba(0,0,0,.2);
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
}
.drovago-form-wrapper FORM {
	display: block;
    width: 500px;
    max-width: 100%;
    max-height: 100%;
	padding: 20px;
	background: #fff;
	overflow-y: auto;
}
.drovago-form-element {
	padding: 5px 0;
}
.drovago-form-element INPUT,
.drovago-form-element TEXTAREA,
.drovago-form-element SELECT {
	display: block;
	width: 100%;
	font-size: 16px;
	line-height: 16px;
	padding: 5px;
	box-sizing: border-box;
}
.drovago-invalid {
	outline: 1px solid red;
}

.drovago-form-element-hidden {
	display: none;
}
.drovago-form-element-region,
.drovago-form-element-site_comment {
	display: none;
}
.drovago-form-submit {
	display: block;
	font-size: 18px;
	line-height: 22px;
	padding: 15px 5px;
	background: #38B13D;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	opacity: .7;
	cursor: pointer;
}
.drovago-form-element-close {
	text-align: right;
}
.drovago-form-close {
	display: inline-block;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-align: center;
	opacity: .7;
	cursor: pointer;
}
.drovago-form-submit:HOVER,
.drovago-form-close:HOVER {
	opacity: 1;
}
